.responsive-tabs__heading {
	display:none;
}

.responsive-tabs__list__item {
	display:inline;
	cursor:pointer;
}

.responsive-tabs__list {
	display:block;
}

.responsive-tabs__heading {
	display:block;
	cursor:pointer;
}

.responsive-tabs__panel--closed-accordion-only {
	display:block;
}

.responsive-tabs__panel--closed-accordion-only {
	display:none!important;
}

.responsive-tabs-wrapper {
	clear:both;
	zoom:1;
}

.responsive-tabs-wrapper:before,.responsive-tabs-wrapper:after {
	content:"";
	display:table;
}

.responsive-tabs-wrapper:after {
	clear:both;
}

.responsive-tabs__list {
	display:none;
}

.responsive-tabs__list__item {
	background:none repeat scroll 0 0 #404040;
	color:#FFF;
	font-size:20px;
	margin-right:15px;
	padding:7px 14px;
}

.responsive-tabs__list__item:hover {
	background:#E00079;
}

.responsive-tabs__list__item--active,.responsive-tabs__list__item--active:hover {
	background:#E00079;
	border-bottom-color:#fff;
}

.responsive-tabs__panel {
	margin-bottom:50px;
}

.responsive-tabs__heading {
	padding:.5em 40px .5em .5em;
	border:1px solid #E6E6E6;
	background:#F2F2F2;
	position:relative;
	font-size:20px;
	line-height:20px;
}

.responsive-tabs__panel {
	border:1px solid #D4D4D4;
	padding:10px;
	border-top:none;
}

.responsive-tabs__heading:after {
	content:"";
	display:block;
	position:absolute;
	right:20px;
	top:40%;
	width:0;
	height:0;
	border-left:10px solid transparent;
	border-right:10px solid transparent;
	border-top:10px solid #E00079;
}

.list_artists {
	margin:0;
}

.responsive-tabs__heading--active {
	margin-bottom:0;
}

.responsive-tabs__heading--active {
	background:#E00079;
	color:#FFF;
}

.responsive-tabs__heading--active:after {
	border-bottom:10px solid #FFF;
	border-top:0;
}